body {
  min-width: 1280px; 
  background: #FFF !important;
}
* {
  box-sizing: border-box;
  margin: 0;
}
.first {
  width: 100%;
  min-width: 1200px;
  height: 660px;
  background: url('../images/cdnew2/first-bg-1.png') no-repeat center center;
  background-size: cover;
}
.first-content {
  width: 1200px;
  height: 660px;
  margin: 0 auto;
  line-height: 1;
  position: relative;
}
.first-content-title {
  color: #FFF;
  font-weight: bold;
  font-size: 48px;
  padding-top: 200px;
}
.first-content-sub-title {
  color: #FFF;
  font-weight: bold;
  font-size: 36px;
  padding-top: 16px;
}
.first-content-des {
  color: #FFF;
  font-size: 16px;
  padding-top: 20px;
}
.first-content-btn {
  width: 180px;
  height: 50px;
  margin-top: 64px;
  cursor: pointer;
  transition: transform 0.3s ease;
  cursor: pointer;
}
.first-content-btn:hover {
  transform: translateX(14px);
}
.first-content-data {
  width: 1200px;
  height: 170px;
  border-radius: 16px;
  border: 1px solid #fff;
  position: absolute;
  left: 0;
  top: 575px;
  z-index: 10;
  background: rgb(255, 255, 255, 0.4);
  box-shadow: 0 8px 40px 0px #C3E3FF;
  backdrop-filter: blur(25px);
  display: flex;
  justify-content: space-around;
  align-items: center;
}
.first-content-data-item {
  transition: transform 0.3s ease;
  cursor: pointer;
}
.first-content-data-item:hover {
  transform: translateY(-14px);
}
.first-content-data-item-top {
  font-size: 20px;
  color: #1E1E1E;
  display: flex;
  align-items: center;
}
.first-content-data-item-top-icon {
  width: 34px;
  height: 34px;
  margin-right: 4px;
}
.first-content-data-item-bottom {
  display: flex;
  align-items: flex-end;
  background: linear-gradient(to right, #1F61FF, #9558FF, #FA4CE4);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  margin-top: 16px;
  width: 100px;
}
.first-content-data-item-bottom-num {
  font-size: 48px;
  font-weight: bolder;
}
.first-content-data-item-bottom-unit {
  font-size: 26px;
  margin-bottom: 8px;
}
.first-content-data-item-bottom-plus {
  font-size: 30px;
  margin-bottom: 4px;
}
.second {
  width: 100%;
  min-width: 1200px;
  height: 1000px;
  background: url('../images/cdnew2/second-bg-1.png') no-repeat center center;
  background-size: cover;
}
.third {
  width: 100%;
  min-width: 1200px;
  padding-bottom: 120px;
}
.third-title {
  font-size: 42px;
  color: #1F2329;
  padding-top: 100px;
  padding-bottom: 56px;
  text-align: center;
  font-weight: bold;
}
.third-content {
  width: 1200px;
  margin: 0 auto;
  background: #E7F1FF;
  border-radius: 16px;
  display: flex;
  overflow: hidden;
}
.third-content-left {
  width: 460px;
  height: 510px;
  padding-left: 40px;
  padding-top: 50px;
}
.third-content-left-item {
  width: 380px;
  height: 80px;
  border-radius: 10px;
  display: flex;
  align-items: center;
  color: #1F2329;
  font-size: 20px;
  cursor: pointer;
}
.third-content-left-item + .third-content-left-item {
  margin-top: 24px;
}
.third-content-left-item-active {
  background: #6377F5;
  color: #fff;
}
.third-content-left-item-icon {
  width: 30px;
  height: 30px;
  margin-left: 56px;
  margin-right: 24px;
}
.third-content-right {
  width: 740px;
  height: 510px;
}
.fourth {
  width: 100%;
  min-width: 1200px;
  background: linear-gradient(to bottom, #F0F5FF, #FFFFFF);
}
.fourth-title {
  font-size: 42px;
  color: #1F2329;
  padding-top: 100px;
  padding-bottom: 56px;
  text-align: center;
  font-weight: bold;
}
.fourth-content {
  width: 1200px;
  height: 528px;
  margin: 0 auto;
  position: relative;
}
.fourth-content-item-1 {
  width: 384px;
  height: 528px;
  position: absolute;
  top: 0;
  left: 0;
  overflow: hidden;
  border-radius: 16px;
}
.fourth-content-item-1-img {
  width: 384px;
  height: 528px;
  position: absolute;
  top: 0;
  left: 0;
}
.fourth-content-item-1-title {
  color: #1F2329;
  font-size: 24px;
  font-weight: bold;
  position: absolute;
  top: 40px;
  left: 30px;
}
.fourth-content-item-1-mask {
  width: 384px;
  height: 528px;
  position: absolute;
  top: 0;
  left: 0;
  transform: translateY(100%);
  transition: transform 0.3s ease;
}
.fourth-content-item-1:hover .fourth-content-item-1-mask {
  transform: translateY(0);
}
.fourth-content-item-2 {
  width: 486px;
  height: 252px;
  position: absolute;
  top: 0;
  left: 408px;
  overflow: hidden;
  border-radius: 16px;
}
.fourth-content-item-2-img {
  width: 486px;
  height: 252px;
  position: absolute;
  top: 0;
  left: 0;
}
.fourth-content-item-2-title {
  color: #1F2329;
  font-size: 24px;
  font-weight: bold;
  position: absolute;
  top: 40px;
  left: 30px;
}
.fourth-content-item-2-mask {
  width: 486px;
  height: 252px;
  position: absolute;
  top: 0;
  left: 0;
  transform: translateY(100%);
  transition: transform 0.3s ease;
}
.fourth-content-item-2:hover .fourth-content-item-2-mask {
  transform: translateY(0);
}
.fourth-content-item-3 {
  width: 282px;
  height: 252px;
  position: absolute;
  top: 0;
  right: 0;
  overflow: hidden;
  border-radius: 16px;
}
.fourth-content-item-3-img {
  width: 282px;
  height: 252px;
  position: absolute;
  top: 0;
  left: 0;
}
.fourth-content-item-3-title {
  color: #1F2329;
  font-size: 24px;
  font-weight: bold;
  position: absolute;
  top: 40px;
  left: 30px;
}
.fourth-content-item-3-mask {
  width: 282px;
  height: 252px;
  position: absolute;
  top: 0;
  left: 0;
  transform: translateY(100%);
  transition: transform 0.3s ease;
}
.fourth-content-item-3:hover .fourth-content-item-3-mask {
  transform: translateY(0);
}
.fourth-content-item-4 {
  width: 384px;
  height: 252px;
  position: absolute;
  bottom: 0;
  left: 408px;
  overflow: hidden;
  border-radius: 16px;
}
.fourth-content-item-4-img {
  width: 384px;
  height: 252px;
  position: absolute;
  top: 0;
  left: 0;
}
.fourth-content-item-4-title {
  color: #1F2329;
  font-size: 24px;
  font-weight: bold;
  position: absolute;
  top: 40px;
  left: 30px;
}
.fourth-content-item-4-mask {
  width: 384px;
  height: 252px;
  position: absolute;
  top: 0;
  left: 0;
  transform: translateY(100%);
  transition: transform 0.3s ease;
}
.fourth-content-item-4:hover .fourth-content-item-4-mask {
  transform: translateY(0);
}
.fourth-content-item-5 {
  width: 384px;
  height: 252px;
  position: absolute;
  bottom: 0;
  right: 0;
  overflow: hidden;
  border-radius: 16px;
}
.fourth-content-item-5-img {
  width: 384px;
  height: 252px;
  position: absolute;
  top: 0;
  left: 0;
}
.fourth-content-item-5-title {
  color: #1F2329;
  font-size: 24px;
  font-weight: bold;
  position: absolute;
  top: 40px;
  left: 30px;
}
.fourth-content-item-5-mask {
  width: 384px;
  height: 252px;
  position: absolute;
  top: 0;
  left: 0;
  transform: translateY(100%);
  transition: transform 0.3s ease;
}
.fourth-content-item-5:hover .fourth-content-item-5-mask {
  transform: translateY(0);
}
.fourth-content2 {
  width: 1200px;
  height: 404px;
  margin: 0 auto;
  position: relative;
}
.fourth-content2-item-6 {
  width: 486px;
  height: 404px;
  position: absolute;
  top: 0;
  left: 0;
  transition: transform 0.3s ease;
}
.fourth-content2-item-6:hover {
  transform: translateX(-12px);
}
.fourth-content2-item-7 {
  width: 384px;
  height: 190px;
  position: absolute;
  top: 0;
  left: 510px;
  transition: transform 0.3s ease;
}
.fourth-content2-item-7:hover {
  transform: translateY(-12px);
}
.fourth-content2-item-8 {
  width: 384px;
  height: 190px;
  position: absolute;
  bottom: 0;
  left: 510px;
  transition: transform 0.3s ease;
}
.fourth-content2-item-8:hover {
  transform: translateY(12px);
}
.fourth-content2-item-9 {
  width: 282px;
  height: 404px;
  position: absolute;
  top: 0;
  right: 0;
  transition: transform 0.3s ease;
}
.fourth-content2-item-9:hover {
  transform: translateX(12px);
}
.fifth {
  width: 100%;
  min-width: 1200px;
}
.fifth-title {
  font-size: 42px;
  color: #1F2329;
  padding-top: 100px;
  text-align: center;
  font-weight: bold;
}
.fifth-sub-title {
  font-size: 20px;
  color: #505762;
  padding-top: 18px;
  text-align: center;
  padding-bottom: 44px;
}
.fifth-content {
  width: 1200px;
  height: 480px;
  margin: 0 auto;
  position: relative;
}
.fifth-swiper .swiper-slide {
  width: 384px;
  height: 480px;
}
.fifth-swiper .fifth-bg {
  width: 384px;
  height: 480px;
}
.sixth {
  width: 100%;
  min-width: 1200px;
  padding-bottom: 120px;
}
.sixth-title {
  font-size: 42px;
  color: #1F2329;
  padding-top: 120px;
  padding-bottom: 56px;
  text-align: center;
  font-weight: bold;
}
.sixth-swiper-1 {
  width: 100%;
  height: 128px;
  padding: 20px 0;
}
.sixth-swiper-2 {
  width: 100%;
  height: 128px;
  padding: 20px 0;
}
.sixth-swiper-1 .swiper-slide, .sixth-swiper-2 .swiper-slide {
  width: 180px;
  height: 88px;
}
.sixth-icon {
  width: 180px;
  height: 88px;
  box-shadow: 0px 8px 30px 0px rgba(231,234,236,0.8);
  transition: .3s;
}
.sixth-icon:hover {
  transform: scale(1.1);
}
.sixth .swiper-wrapper{
  -webkit-transition-timing-function: linear !important; /*之前是ease-out*/
  -moz-transition-timing-function: linear !important;
  -ms-transition-timing-function: linear !important;
  -o-transition-timing-function: linear !important;
  transition-timing-function: linear !important;
}
.seventh {
  width: 100%;
  min-width: 1200px;
  height: 382px;
  background: url('../images/cdnew2/seventh-bg-1.png') no-repeat center center;
  background-size: cover;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.seventh-title {
  color: #1F2329;
  font-size: 42px;
  font-weight: bold;
}
.seventh-sub-title {
  color: #505762;
  font-size: 20px;
  padding: 12px 0 40px;
}
.seventh-btn-1 {
  width: 228px;
  height: 60px;
  cursor: pointer;
}
.eighth {
  width: 100%;
  min-width: 1200px;
  padding-bottom: 120px;
}
.eighth-title {
  font-size: 42px;
  color: #1F2329;
  padding-top: 100px;
  text-align: center;
  font-weight: bold;
}
.eighth-sub-title {
  font-size: 20px;
  color: #505762;
  padding-top: 18px;
  text-align: center;
  padding-bottom: 44px;
}
.eighth-content {
  width: 1200px;
  margin: 0 auto;
  position: relative;
  display: flex;
  justify-content: space-between;
}
.eighth-content-bg {
  width: 384px;
  height: 320px;
  transition: transform 0.3s ease;
}
.eighth-content-bg:hover {
  transform: translateY(-14px);
}
.ninth {
  width: 100%;
  min-width: 1200px;
  height: 720px;
  background: url('../images/cdnew2/ninth-bg-1.png') no-repeat center center;
  background-size: cover;
}
.ninth-content {
  width: 1200px;
  height: 720px;
  margin: 0 auto;
  padding-top: 100px;
}
.ninth-content-title {
  color: #1F2329;
  font-size: 42px;
  font-weight: bolder;
}
.ninth-content-des {
  color: #505762;
  font-size: 20px;
  margin-top: 20px;
  margin-bottom: 50px;
}
.ninth-content-btns {
  width: 792px;
  height: 331px;
  border-radius: 16px;
  background: #fff;
  box-shadow: 2px 8px 34px 0 rgba(88, 147, 255, 0.20);
  display: flex;
  align-items: center;
}
.ninth-content-btn {
  width: 395px;
  height: 331px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  position: relative;
}
.ninth-content-btn-logo {
  width: 60px;
  height: 60px;
  margin-bottom: 18px;
}
.ninth-content-btn-title {
  font-size: 36px;
  color: #23324D;
  font-weight: bold;
  line-height: 1;
  margin-bottom: 2px;
}
.ninth-content-btn-type {
  font-size: 18px;
  color: #6F747D;
  margin-bottom: 14px;
}
.ninth-content-btn-main {
  width: 180px;
  height: 49px;
  cursor: pointer;
}
.ninth-content-btn:hover .ninth-content-btn-ewm {
  display: block;
}
.ninth-content-btn-ewm {
  width: 240px;
  height: 251px;
  position: absolute;
  top: 13px;
  left: 77px;
  z-index: 10;
  display: none;
}
.ninth-content-btn-line {
  width: 1px;
  height: 251px;
  background: linear-gradient(to bottom, transparent 0%, #D9D9D9 50%, transparent 100%);
}